Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 14:28:26 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc salman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salman Bot:  Hi Salman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6330875907 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:20 PM, 25th Jul                     salman                    Hello           06:22 PM, 25th Jul                   Hamza                   Hi Salman,Good evening  Thank you for contact
 ing us.This is Hamza. I will be happy to help you           06:22 PM, 25th Jul                     salman                    Hello           06:23 PM, 25th Jul                     salman                    I am waiting for my order 6330875907           06:23 PM, 25th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           06:23 PM, 25th Jul                     salman                    I was contacted on Thursday but i wasn't available           06:23 PM, 25th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:24 PM, 25th Jul                   Hamza                   Could you please confirm is this your correct phone number 966564825130?           06:24 PM, 25th Jul                     salman                    Yes           06:25 PM, 25th Jul                   Hamza                   Please be assured as we have now escal
 ated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           06:25 PM, 25th Jul                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           06:25 PM, 25th Jul                     salman                    Okay thanks           06:26 PM, 25th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           06:26 PM, 25th Jul                     salman                    No thanks           06:27 PM, 25th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:27 PM, 25th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2902073